* {
    margin: 0;
    padding: 0;
    overflow: auto;
}

body {
    background-color: white;
    color: white;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin: 0px 0px 0px 0px;
    height: 100%;
    padding: 0px 0px 0px 0px;
}

.list {
    display: list-item;
    margin-left: 1em;
}


h1 {
    font-size: 400%;
}

a {
    color: #1d77ab;
}

a:visited {
    color: #1d77ab;
}

a:hover {
    color: #4baae1;
}


#content {
    background-image: url("images/HarvestRealms.jpg");
    background-repeat: no-repeat;
    background-color: white;
    padding: 0px 0px 0px 0px;
    text-align: center;
    margin: 0 auto;
    height: 100%;
}



